<?php

/**
 * Autoloader array for Ceon URI Mapping for Zen Cart 1.5+. Simply creates the link to the Ceon URI
 * Mapping Config Utility in the Zen Cart admin menu.
 * 
 * @package     ceon_uri_mapping
 * @author      Conor Kerr <zen-cart.uri-mapping@dev.ceon.net>
 * @copyright   Copyright 2008-2011 Ceon
 * @copyright   Copyright 2003-2007 Zen Cart Development Team
 * @copyright   Portions Copyright 2003 osCommerce
 * @link        http://dev.ceon.net/web/zen-cart/uri-mapping
 * @license     http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version     $Id: config.ceon_uri_mapping_config.php 809 2011-08-13 12:35:39Z conor $
 */

if (!defined('IS_ADMIN_FLAG')) {
	die('Illegal Access');
} 

$autoLoadConfig[199][] = array(
	'autoType' => 'init_script',
	'loadFile' => 'init_ceon_uri_mapping_config.php'
	);

?>